
/* Start Contact */
.contact {
    padding-top: 20px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}
.contact .container p {
    text-align: center;
    font-size: 25px;
    margin-top: 20px;
    font-weight: bold;
    color: #909497;
}
.contact .container p i {
    font-size: 33px;
    cursor: pointer;
}
.contact .container p i:first-child {
    color: green;
}
.contact .container p i:nth-child(2) {
    color: #E74C3C;
    background-color: var(--light-grey);
}
.contact .container p i:last-child {
    color: var(--neon-yellow);
}
/* style the contact form */
.contact-form {
    margin-top: 30px;
    text-align: center;
}
.contact-form form {
    display: flex;
    flex-direction: column;
}
.contact-form h3 {
    margin-bottom: 15px;
    font-size: 20px;
}
.contact-form .form-group {
    margin-bottom: 15px;
}
.contact-form input,
.contact-form textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
    outline: none;
}
.contact-form button {
    padding: 20px 40px;
    border: none;
    font-size: 26px;
    background-color: transparent;
    cursor: pointer;
}


.contact .container .circle-progress {
    position: fixed;
    bottom: 10px;
    right: -50px;
    transition: var(--main-transition);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: conic-gradient(var(--neon-yellow) 3.6deg, #fff 0deg);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    animation: move 3s  linear infinite;
}
.moveit {
    right: 10px !important;
}
.contact .container .circle-progress::before {
    content: "";
    position: absolute;
    width: 33px;
    height: 33px;
    border-radius: 50%;
    background-color: #fff;
}
.contact .container .circle-progress span {
    z-index: 10;
    position: relative;
    z-index: 10;
    font-size: 20px;
    font-weight: bold;
    color: #212121;
} 
@keyframes move {
    0% , 100%{
        bottom: 50px;
    }
    50% {
        bottom: 10px;
    }
}
.contact .container .image {
    width: 600px;
    height: 850px;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: var(--main-transition);
}
.contact .container .image img {
    max-width: 100%;
}
@media(max-width:767px) {
    .contact .container .image {
        width: 350px;
        height: 530px;
    }
    .contact .container p {
        width: 100%;
        font-size: 16px;
    }
    .contact .container p i {
        font-size: 20px;
    }
}
.disabled {
    display: none;
}
.act {
    display: block;
}
.contact .container .icons {
    margin-top: 30px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.contact .container .icons .box {
    width: 380px;
    border: 1px solid #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    box-shadow: 1px 0px 11px 4px rgb(0 0 0 / 10%);
    margin-top: 15vh;
    padding: 40px 10px;
    transition: var(--main-transition);
    cursor: pointer;
    border-radius: 10px;
    margin-bottom: 10vh;
}
.contact .container .icons .box:hover {
    transform: scale3d(1.2,1.2,1.2);
}
.contact .container .icons .box i {
    color: var(--neon-yellow);
    font-size: 60px;
    margin-bottom: 50px;
}
.contact .container .icons .box h3 {
    color: #000;
    font-size: 30px;
    font-weight: bold;
}
.contact .container .icons .box p {
    font-size: 20px;
    color: #000;
}
@media(max-width:992px){
    .contact .container .icons .box {
        width: 250px;
        text-align: center;
    }
    .contact .container .icons .box i {
        font-size: 40px;
        margin-bottom: 30px;
    }
    .contact .container .icons .box h3 {
        font-size: 20px;
    }
    .contact .container .icons .box p {
        font-size: 16px;
    }
}
@media(max-width:767px) {
    .contact .container .icons {
        flex-direction: column;
        justify-content: center;
    }
    .contact .container .icons .box {
        margin-top: 30px;
    }
}
/* End Contact */